@charset "utf-8";
/* CSS Document */

input, textarea, select{
	background-color: #F9F9F9;
	color: #666666;
	width: 98%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	border:none;
	padding:5px;
	border: 1px solid #CCCCCC;
	display: block;
	font: 13px;
	margin:0 0 8px 0;
}
textarea {
	min-height:80px;
}
input[type="submit"]{
	width:auto;
	background:#000;
	color:#fff;
	border:none;
	cursor:pointer;
	float:right;
}
label{
	font-weight:bold;
}
input[type=decimal]:focus, input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, input[type=email]:focus, textarea:focus {
	background-color:#FFC;
	-moz-box-shadow:inset 1px 1px 2px rgba(200,200,200,0.5);
	-webkit-box-shadow:inset 1px 1px 2px rgba(200,200,200,0.5);
	box-shadow:inset 1px 1px 2px rgba(200,200,200,0.5);
}